OK, I'm going to attempt it!

Discussion in 'iPod touch 1.1.x Jailbreak' started by Tom Stanley, Feb 1, 2008.

  1. Tom Stanley

    Tom Stanley New Member

    Joined:
    Jan 31, 2008
    Messages:
    8
    Likes Received:
    0
    Hi everyone,

    Great forum! Very informative. OK, I bought an iPod Touch 8GB on Wednesday, and I've been hesitating whether to jailbreak or not, mainly to get wallpapers and themes.

    I am currently running the 1.1.3 software, and I've paid £12.99 for the apps. Do I need to somehow downgrade to 1.1.1, then jailbreak that, then to 1.1.2, and jailbreak that, and then 1.1.3, and jailbreak that? So 3 upgrades and 3 jailbreaks?

    Thanks,

    Tom

    Please Register or Log in to view images

  2. smoogs12

    smoogs12 New Member

    Joined:
    Dec 15, 2007
    Messages:
    137
    Likes Received:
    0
    no you could just downgrade 1.1.1 and then upgrade to jailbroken 1.1.3. but you may not be able to downgrade because i remember hearing something about there being some new software on 1.1.3 that apple put in the firmware to keep people from jailbreaking, i could be wrong but i think i remember hearing that
  3. Steaps

    Steaps New Member

    Joined:
    Oct 24, 2007
    Messages:
    5,074
    Likes Received:
    41
    Device:
    iPod touch
    Lyke omg thanks for wasting my time looking at another one of these threads!

    Please Register or Log in to view images

  4. simonrichards150

    simonrichards150 New Member

    Joined:
    Oct 29, 2007
    Messages:
    2,058
    Likes Received:
    94
    Device:
    iPod touch
    Yes, you need to be on a jailbroken 1.1.2 to use the official 1.1.3 jailbreak upgrade.
  5. domenic72

    domenic72 New Member

    Joined:
    Nov 8, 2007
    Messages:
    69
    Likes Received:
    0
    Device:
    iPod touch
    Yup...looks like you know what to do!
  6. Tom Stanley

    Tom Stanley New Member

    Joined:
    Jan 31, 2008
    Messages:
    8
    Likes Received:
    0
    Hi everyone,

    Thanks for the info. Does anyone know anymore about what smoogs12 was talking about, ie, you can't jailbreak?

    Thanks,

    Tom
  7. SkylarEC

    SkylarEC Super Moderator Emeritus Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    6,642
    Likes Received:
    129
    You can upgrade to 1.1.3 from 1.1.1, just know that doing it that will will break DRM. Also, the 1.1.3 software requires the 1.1.2 kernal (at least) to function, and it is still not stable.

    1.1.1 is seriously not recommended.

Share This Page